
#main .basket { padding:0 10px; }
#main .basket h1 { font-size:30px; line-height:120%; color:#e77922; }
#main .basket ul, #main .basket li { margin:0; padding:0; list-style:none; } 
#main .basket li { float:left; }
#main .basket .basket_header { display:none; }

#main .basket_products { border:1px solid #cacaca; border-top:0; margin-bottom:50px; }
#main .basket .basket_item_header { border-top:1px solid #cacaca }
#main .basket .basket_item_header li { font-family:abel; font-size:20px; line-height:120%; color:#e77922; }
#main .basket .basket_item_header li { padding-top:10px; }


#main .basket_item:first-child { border-top:1px solid #cacaca }

#main .basket_item .item p { margin:0; font-size:12px; line-height:156%; }

#main ul.basket_item_header, #main ul.basket_item { padding:0 10px; }
#main ul.basket_item { padding-bottom:6px; } 
#main .basket_item  li{ padding-bottom:4px; }

#main .basket_item li.orderper { clear:left; width:40%; font-size:11px; line-height:156%; }

#main .basket_item li.qty { width:50%; text-align:right; }
#main .basket_item .qty form { margin:0; padding:0; }

#main .basket_item li.qty select { border:1px solid #58595b; }

#main .basket_item li.remove { width:10%; padding-top:4px; text-align:center; }
#main .basket_item .remove button.delete { width:13px; height:13px; cursor:pointer; border:0; background:top left no-repeat url(../images/basket-button-remove.gif); }

#main .basket_bottom { padding:10px; border:1px solid #cacaca; }
#main .basket_bottom a { float:left; height:24px; padding:6px 10px 0 10px; display:block; font-size:14px; line-height:120%; color:#FFFFFF; text-transform:uppercase; text-decoration:none; text-align:center; cursor:pointer; background:top left repeat url(../images/heading-bgnd.gif); }
#main .basket_bottom a.checkout { float:right; }

@media screen and ( min-width: 320px){}
@media screen and ( min-width: 480px){}
@media screen and ( min-width: 768px){

#main .basket { width:740px; margin:0 auto; padding:0; }
#main ul.basket_item_header, #main ul.basket_item { padding:0; }
#main .basket_item  li{ padding:6px 0 4px 0; }
#main .basket .basket_header { display:block; padding-bottom:5px; }
#main .basket_header li { font-size:14px; line-height:120%; color:#231f20; }
#main .basket li { border-left:1px solid #cacaca; }
#main .basket li.item { border:0; }


#main .basket_item .item p { font-size:14px; line-height:156%; }

#main .basket_header { border-left:1px solid #ffffff; border-right:1px solid #ffffff; }
#main .basket_header li { border-left:1px solid #ffffff; }
#main .basket_header li.item { border:0; }
#main .basket li.item { width:502px; padding:0 10px; }
#main .basket li.orderper { clear:none; width:76px; font-size:14px; line-height:156%; text-align:center; }
#main .basket li.qty { width:90px; text-align:center; }
#main .basket li.remove { width:46px; padding:10px 0 0 0; text-align:center; }
#main .basket_products { border:1px solid #cacaca; border-top:0; margin-bottom:50px; }
#main .basket .basket_item_header { border-top:1px solid #cacaca }
#main .basket .basket_item_header li { font-family:abel; font-size:20px; line-height:120%; color:#e77922; }
#main .basket .basket_item_header li { padding-top:10px; }
#main .basket_item li { min-height:24px; }
#main .basket_item li.item p { margin:0; }
#main .basket_item li.qty select { border:1px solid #58595b; }
#main .basket_bottom { padding:15px; }
#main .basket_bottom a { padding:6px 15px 0 15px; }
#main .basket_bottom a.checkout { padding:6px 20px 0 20px; }

}
@media screen and ( min-width: 960px){	

#main .basket { width:auto; margin:0; }
#main .basket li { border-left:1px solid #cacaca; }
#main .basket li.item { border:0; }
#main .basket_header { border-left:1px solid #ffffff; border-right:1px solid #ffffff; }
#main .basket_header li { border-left:1px solid #ffffff; }
#main .basket_header li.item { border:0; }
#main .basket li.item { width:720px; padding:6px 14px 4px 14px; }
#main .basket li.orderper { width:109px; text-align:center; }
#main .basket li.qty { width:128px; text-align:center; }
#main .basket li.remove { width:76px; text-align:center; }
#main .basket_products { border:1px solid #cacaca; border-top:0; margin-bottom:50px; }
#main .basket .basket_item_header { border-top:1px solid #cacaca }
#main .basket .basket_item_header li { font-family:abel; font-size:20px; line-height:120%; color:#e77922; }
#main .basket .basket_item_header li { padding-top:10px; }
#main .basket_item li { min-height:24px; }
#main .basket_item li.item p { margin:0; }
#main .basket_item li.qty select { border:1px solid #58595b; }

}